KO Gamepads with Android.

The KO GamePad is compatible with Android, however it must be setup manually before it will function correctly. 

If you wish to take advantage of this feature you will need API v12 installed on your Android SDK Manager. Without API v12 installed your game will not compile.

It is also necessary to enable iCade support (which can be located in Global Game Settings under the Android tab) in order to use the KO gamepad.

 

Untitled.png

Have more questions? Submit a request

0 Comments

Article is closed for comments.